Page MenuHomePhabricator

Math SVG fallbacks look blury in IE
Closed, ResolvedPublic

Description

Screenshot from IE11 and Edge. The img tag is on the left and the meta tag is on the right

Event Timeline

Restricted Application added a subscriber: Aklapper. · View Herald TranscriptApr 12 2016, 7:15 PM

Change 283010 had a related patch set uploaded (by Physikerwelt):
Use img element to display SVGs in new IEs

https://gerrit.wikimedia.org/r/283010

Physikerwelt updated the task description. (Show Details)Apr 13 2016, 1:07 AM
Physikerwelt updated the task description. (Show Details)
Poyekhali triaged this task as High priority.Apr 13 2016, 3:01 AM
Poyekhali added a subscriber: Poyekhali.

Change 283010 merged by Mobrovac:
Use img element to display SVGs in new IEs

https://gerrit.wikimedia.org/r/283010

Restricted Application added a subscriber: TerraCodes. · View Herald TranscriptApr 19 2016, 5:41 PM
Physikerwelt closed this task as Resolved.Apr 20 2016, 1:16 AM

Now, also clear display with IE: